@charset "UTF-8";


/*=======================================================*/
/*      	　			フッターCSS   			  		  */
/*=======================================================*/

/* フッター */
.footer {
	/* padding: 40px 0 0px 0; */
	background-color: #fff;
	color: #666;
	font-size: 13px;
	position: relative;
	z-index: 1;
}

.footer-container {
	display: grid;
	justify-items: center;
}
@media only screen and (max-width: 768px) {
	.footer-container {
		margin-bottom: 15px;
	}
}
@media print, screen and (min-width: 769px) {
	.footer-container {
		grid-template-columns: auto auto;
		grid-template-rows: auto auto;
		gap: 20px;
	}

	/* .footer-container > .footer-site {
		margin-bottom: 15px;
	} */

	.footer-container > *:not(.footer-menu) {
		justify-self: start;
	}
	
	.footer-container > .footer-menu {
		grid-column: 2;
		justify-self: end;
		align-self: center;
	}
}


/* フッター：SNSメニュー */
.footer-sns {
	display: flex;
	gap: 24px;
	font-size: 24px;
}

.footer-sns a {
	display: grid;
	place-items: center;
	width: 36px;
	aspect-ratio: 1 / 1;
	background-color: #cccccc;
	color: #ffffff;
	clip-path: circle(50%);
}

@supports not (aspect-ratio: 1 / 1) {
	.footer-sns a {
		height: 36px;
	}
}


/* フッター：テキストメニュー */
.footer-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	/* gap: 15px; */
	font-size: clamp(14px,1.4vw,15px);
}
.footer-menu li a:hover{
	/*display:block;*//*初期値*/
	display:inline-block;
	text-decoration: underline;
	color: var(--txt-color);
}

@media screen and (max-width: 768px) {

	.footer-menu {
		gap: 0%;
		margin-bottom: 30px;
	}

	.footer-menu li {
		/*line-height:1;*/
		display:inline-block;
		width: 100%;
		text-align: center;
	}
	.footer-menu li a{
		display:inline-block;
		/*width: 100%;*/
		/*background-color: #eee;*/
		padding: 10px 0px;
	}

}


/* フッターメニュー */
ul.footer-menu li a{
	line-height: 1;
	vertical-align: middle;
	display: inline-block;
	white-space: nowrap;
	font-weight:bold;
}
ul.footer-menu li:first-child::before{
	content: "|";
	padding-right: 5px;
}
ul.footer-menu li::after{
	content: "|";
	padding-left: 5px;
	padding-right: 5px;
}
@media (max-width: 768px) {
	ul.footer-menu li:first-child::before,ul.footer-menu li::after{
		content: none;
	}
}

/*コピーライト*/

.footer-copy {
	display:flex;
	justify-content: center;
	background-color: var(--accent-color2);
	align-items: center;
	height:30px;
}
.footer-copy p {
	/*color: #666;*/
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho","Noto Serif JP", serif;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
}
/* フッター */
.footer-details{
	font-size: 13px;
	padding-bottom: 11px;
}


